<?xml version="1.0" encoding="UTF-8"?>
<TEXTELR>
<META>
<META_COMMUN>
<ID>LEGITEXT000039312592</ID>
<ANCIEN_ID/>
<ORIGINE>LEGI</ORIGINE>
<URL>texte/struct/LEGI/TEXT/00/00/39/31/25/LEGITEXT000039312592.xml</URL>
<NATURE>DECRET</NATURE>
</META_COMMUN>
<META_SPEC>
<META_TEXTE_CHRONICLE>
<CID>JORFTEXT000039309339</CID>
<NUM>2019-1126</NUM>
<NUM_PARUTION>0257</NUM_PARUTION>
<NUM_SEQUENCE>19</NUM_SEQUENCE>
<NOR>ESRS1920203D</NOR>
<DATE_PUBLI>2019-11-05</DATE_PUBLI>
<DATE_TEXTE>2019-11-04</DATE_TEXTE>
<DERNIERE_MODIFICATION>2019-11-06</DERNIERE_MODIFICATION>
<VERSIONS_A_VENIR/>
<ORIGINE_PUBLI>JORF n°0257 du 5 novembre 2019</ORIGINE_PUBLI>
<PAGE_DEB_PUBLI/>
<PAGE_FIN_PUBLI/>
</META_TEXTE_CHRONICLE>
</META_SPEC>
</META>
<VERSIONS>
<VERSION etat="">
<LIEN_TXT debut="2999-01-01" fin="2999-01-01" id="JORFTEXT000039309339" num="2019-1126"/>
</VERSION>
<VERSION etat="VIGUEUR">
<LIEN_TXT debut="2019-11-06" fin="2999-01-01" id="LEGITEXT000039312592" num="2019-1126"/>
</VERSION>
</VERSIONS>
<STRUCT>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="LEGIARTI000039312605" num="1" origine="LEGI"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="LEGIARTI000039312607" num="2" origine="LEGI"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="LEGIARTI000039312609" num="3" origine="LEGI"/>
<LIEN_ART debut="2019-11-06" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000039312611" num="4" origine="LEGI"/>
<LIEN_ART debut="2019-11-06" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000039312613" num="5" origine="LEGI"/>
</STRUCT>

</TEXTELR>
